### Hierarchy

- ModalContent

## Index

### Inputs

- hasForm

### Properties

- hasForm
- modalContentClass

## Properties

### hasForm

@HostBinding({"hostPropertyName":"class.bx--modal-content--with-form"})
@Input()
hasForm: boolean = false

- Defined in src/modal/modal-content.directive.ts:12

### modalContentClass

@HostBinding({"hostPropertyName":"class.bx--modal-content"})
modalContentClass: boolean = true

- Defined in src/modal/modal-content.directive.ts:7

Generated using TypeDoc